@charset "utf-8";

/*구조*/
.template_05_photo{height:100%;}
.template_05_photo .container{}

.template_05_photo h2{font-size:32px;font-family:'pb';line-height:1;padding-bottom:20px;border-bottom:4px solid transparent;}

.template_05_photo ul.inner{}
.template_05_photo ul.inner > li{}

/*타이틀*/
.template_05_photo .title{display:none;}
.template_05_photo .title a{}
.template_05_photo .inner > li.active .title a{}

/*목록*/
.template_05_photo .list{}
.template_05_photo .list ul{}
.template_05_photo .list ul li{}

/*noData*/
.template_05_photo .list .nodata{font-size:25px;color:#FFF;padding:50px 0;text-align:center;}

/*링크*/
.template_05_photo a.subject{display:block;margin:0 5px;position:relative;}

/*컨텐츠*/
.template_05_photo .con{position:absolute;left:0;bottom:0;padding:45px;width:100%;height:100%;display:flex;justify-content:center;flex-direction:column;opacity:0;transition:0.3s;}

/*제목*/
.template_05_photo .subjectText{line-height:1.5;}
.template_05_photo .subjectText span{font-size:18px;color:#FFF;white-space:normal;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:3;}

/*썸네일*/
.template_05_photo .thumb{text-align:center;height:300px;overflow:hidden;}
.template_05_photo .thumb img{display:inline;object-fit:cover;object-position:center;width:100%;height:100%;}
.template_05_photo .thumb::before{content:"";display:block;width:100%;height:100%;position:absolute;left:0;top:0;background:rgba(0,0,0,0);transition:0.3s;}

/*내용*/
.template_05_photo .content{display:none;}
.template_05_photo a.subject.isThumb .content{}

/*날짜*/
.template_05_photo .date{font-size:14px;color:#FFF;line-height:1;margin-top:20px;}

/*더보기*/
.template_05_photo .more{display:block;text-indent:-9999px;width:30px;height:30px;background:url(../images/more_2_b.png) no-repeat center;position:absolute;top:0;right:30px;}

/*활성화*/
.template_05_photo .list,
.template_05_photo .more{display:none}
.template_05_photo .inner > li.active .list,
.template_05_photo .inner > li.active .more{display:block}

/*CONTROL*/
.template_05_photo .slick-arrow{display:block;font-size:0;width:30px;height:30px;position:absolute;top:-56px;}
.template_05_photo .slick-prev{right:60px;background:url(../images/prev_1_b.png) no-repeat center;}
.template_05_photo .slick-next{right:0;background:url(../images/next_1_b.png) no-repeat center;}

/*HOVER*/
.template_05_photo a.subject:hover .thumb::before{background:rgba(0,0,0,0.7);}
.template_05_photo a.subject:hover .con{opacity:1;}

@media only screen and (max-width:1280px){
	.template_05_photo h2{font-size:28px;}
	.template_05_photo .thumb{height:260px;}
	.template_05_photo .more{top:-4px;}
}
@media only screen and (max-width:768px){
	.template_05_photo h2{font-size:24px;}
	.template_05_photo .thumb{height:210px;}
	.template_05_photo .more{top:-8px;}
}